Saltar al contenido

macartur

Miembro
  • Contador de contenido

    3
  • Unido

  • Última visita

  1. reseña de 1.1.2

    y existe alguna forma de bajar el baseband teniendo en cuenta que el bootloader es 4.6? Todo lo que he leido me dice que espera a la 1.1.4 para poder tener un secpack que le pueda meter mano a la baseband. Vamos para volverse loco.
  2. reseña de 1.1.2

    Pero crees que el error "Incorrect SIM.." tiene algo que ver con la baseband, porque en principio, la tarjeta con la que me da el error es de AT&T.?
  3. reseña de 1.1.2

    A ver si alguinen me ayuda. Tengo un iphone 1.1.2 OTB, bootloader 4.6, comprado en USA hace dos semanas. en estos momentos con firmaware 1.1.2, pero con baseband 04.03.13_G (por error lo actualice a 1.1.3 y esto debio subir la baseband). Conseguí bajar de 1.1.3 a 1.1.1 con este tutorial http://es.appleweblog.com/2008/01/16/jailb...-el-iphone-113/, pero me dejo la baseband subida a 04.03.13_G a modo de recuerdo En estos momentos el iphone me permite bajarlo a 1.1.1, hacerle el jailbreak, subirla 1.1.2, desbloquearlo, pero a pesar de tener metida una SIM AT&T (la original), me da los siguientes errores : Cuando esta con firmware 1.1.2 me dice cuando lo arranco "Incorrect SIM. THis iphone must be used with an approved SIM" Cuando esta con firmaware 1.1.1 me dice cuando lo arranco "Incorrect SIM. Insert an approved or unblocked SIM" (no se si es exatamente así). yo atribuyo el problema a la baseband, pero no estoy seguro de que esto sea correcto. Por otra parte, tengo una XSim, que funciona bien en otro iphone, y que en el mio, consigue que mi SIM de movistar me pida el PIN pero a continuación me da el error anterior (el de Incorrect SIM). También me impide subir el firmware de nuevo a 1.1.3 (aunque esto no me importa mucho). No se que hacer. ¿alguna idea de alguien?
×